ul.blorg-tag-cloud {
	vertical-align: middle;
	text-align: center;
}

ul.blorg-tag-cloud li {
	display: inline;
}

ul.blorg-tag-cloud li span {
	padding-right: 10px;
	white-space: nowrap;
}

ul.blorg-tag-cloud li span.blorg-tag-popularity-4 {
	font-size: 175%;
}

ul.blorg-tag-cloud li span.blorg-tag-popularity-3 {
	font-size: 130%;
}

ul.blorg-tag-cloud li span.blorg-tag-popularity-2 {
	font-size: 105%;
}

ul.blorg-tag-cloud li span.blorg-tag-popularity-1 {
	font-size: 85%;
}
